/AbstractDateReplacement.java/1.14/Mon Jan  3 12:41:28 2011//
/AbstractFormatDateReplacement.java/1.11/Mon Jan  3 12:41:28 2011//
/AbstractFormatMultipleDateReplacement.java/1.5/Mon Jan  3 12:41:28 2011//
/AbstractMultipleDateReplacement.java/1.11/Mon Jan  3 12:41:28 2011//
/AppointmentActionReplacement.java/1.6/Mon Jan  3 12:41:28 2011//
/ChangeExceptionsReplacement.java/1.6/Mon Jan  3 12:41:28 2011//
/CommentsReplacement.java/1.4/Mon Jan  3 12:41:28 2011//
/ConfirmationActionReplacement.java/1.6/Mon Jan  3 12:41:28 2011//
/CreationDateReplacement.java/1.8/Mon Jan  3 12:41:28 2011//
/DeleteExceptionsReplacement.java/1.6/Mon Jan  3 12:41:28 2011//
/EndDateReplacement.java/1.12/Mon Jan  3 12:41:28 2011//
/FolderReplacement.java/1.3/Mon Jan  3 12:41:28 2011//
/FormatLocalizedStringReplacement.java/1.9/Mon Jan  3 12:41:28 2011//
/LocalizedStringReplacement.java/1.7/Mon Jan  3 12:41:28 2011//
/LocationReplacement.java/1.4/Mon Jan  3 12:41:28 2011//
/ModuleReplacement.java/1.7/Mon Jan  3 12:41:28 2011//
/ParticipantsReplacement.java/1.11/Mon Jan  3 12:41:28 2011//
/ResourcesReplacement.java/1.9/Mon Jan  3 12:41:28 2011//
/SeriesReplacement.java/1.11/Mon Jan  3 12:41:28 2011//
/StartDateReplacement.java/1.7/Mon Jan  3 12:41:28 2011//
/StatusReplacement.java/1.6/Mon Jan  3 12:41:28 2011//
/StringCollectionReplacement.java/1.5/Mon Jan  3 12:41:28 2011//
/StringReplacement.java/1.7/Mon Jan  3 12:41:28 2011//
/TaskActionReplacement.java/1.6/Mon Jan  3 12:41:28 2011//
/TaskPriorityReplacement.java/1.5/Mon Jan  3 12:41:28 2011//
/TaskStatusReplacement.java/1.8/Mon Jan  3 12:41:28 2011//
